Accueil » Univers Mac » Logiciels et OS Mac » Airmail 1.4 et ses règles sont disponibles

Airmail 1.4 et ses règles sont disponibles

Airmail [1.4 – Français – 1,79 € – OS X 10.7 – Bloop S.R.L.] est disponible sur le Mac App Store et comme prévu, cette version ajoute les règles qui manquaient à ce client mail décidément toujours plus complet.

Grâce à cet ajout, on peut créer des règles qui simplifient le tri des messages : on peut aisément archiver certains mails, ajouter d’autres éléments à un dossier spécifique, ou bien plus encore.

Les développeurs d’Airmail ont peut-être pris leur temps pour implémenter cette fonction, mais ils l’ont plutôt bien fait. Les options sont nombreuses, tant pour filtrer les messages, que pour agir sur ceux qui correspondent au filtre. Le client mail étant compatible avec AppleScript, on peut même aller beaucoup plus loin à condition de maitriser le langage de script d’OS X.

airmail-2

Côté interface, on apprécie le bouton de test qui permet de vérifier l’effet d’une règle avant de l’appliquer. Le logiciel présente tous les mails sélectionnés par la règle, et vous pouvez la modifier le cas échéant. Airmail permet de créer autant de filtre que nécessaire, et on peut à tout moment en (dés)activer. Mieux, chaque règle peut aussi être appliquée à n’importe quel mail, même s’il ne correspond pas aux critères : un sous-menu actions a été ajouté au menu contextuel, avec toutes les règles à votre disposition.

Cette mise à jour intègre par ailleurs vos mails à plusieurs autres logiciels, dont le gestionnaire de tâches OmniFocus 2 ou encore le calendrier Fantastical. Elle ajoute aussi des drapeaux et intègre même les services d’OS X, ce qui laisse envisager bien d’autres possibilités pour gérer ses mails. Airmail 1.4 améliore par ailleurs à peu près tous les aspects du logiciels, de la recherche à la synchronisation des mails, en passant par la gestion des contacts ou la fenêtre des préférences.

Vendu uniquement sur le Mac App Store, Airmail reste toujours proposé à un prix ridicule quand on pense qu’il est développé activement depuis plus d’un an, et qu’il est désormais plus complet que la majorité de ses concurrents. OS X 10.7 est nécessaire pour utiliser ce logiciel, traduit en majorité en français.

(Source: macg.co)

Laisser une réponse

Votre adresse email ne sera pas publiéeLes champs requis sont surlignés *

*

x

Check Also

Twitter veut faciliter le signalement des menaces à la police

Twitter propose désormais d’obtenir une copie de tout signalement fait en cas de harcèlement, sous ...